/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/* ===========================================================
   GENERAL STYLES   
   ============================================================*/
   /*=======================================================*/






   /*=========================================================*/
body {
   font-family:'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;   
    margin-top: 40px;
    line-height:16px;
     background-color: #EBEBEB;
}

h1, h2, h3, h4, h5, h6 {
      font-family:'Open Sans', sans-serif;
    font-weight: 500;
   line-height:40px;
   
}

h1 {
    color:#11B674;
    font-weight: 900;
    
}
#main{
  padding: 35px;

}
.text-center {
    text-align: center; 
}

.main-top-margin {
     margin-top: 75px;
     background-color: rgba(73, 151, 250, 0.11);

}
.main-low-margin {
     margin-top: 65px;
}

a,a:hover {
    text-decoration:none;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top:30px;
}
.bottam-pad {
     padding-bottom:40px;
}
.text-justify {
    text-align:justify;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


#alert {color: white !important;}
@-webkit-keyframes colours {
      0% {opacity: 0;}
     
     90% {opacity: 1;}
    100% {opacity: 2}

}
#alert {
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: colours;
    -webkit-animation-timing-function: ease;
    font-size: 70px;
  
}​
#alert1 {color: #white !important;}
@-webkit-keyframes colours {
      0% {opacity: 0;}
     
     90% {opacity: 1;}
    100% {opacity: 2}

}
#alert1 {
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 11s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: colours;
    -webkit-animation-timing-function: ease;
    font-size: 50px;
   
}​

.change ul
   {
   list-style:none;
   }
.change ul li
   {
    position: relative;
    padding-top: 28px;
    padding-left: 10px;
   display:none;
   font-family:  Copperplate / Copperplate Gothic Light, sans-serif;
   
   color: white;
   right: 50px;

   }
.change ul li.show
   {
   display:block;
   }



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*?


/* ==========================================================================
   COLOR CODES
   ========================================================================== */

.color-red {
    color:#ff0000;
}

.color-green {
    color:#07BB00;
}

.color-light-blue {
    color:#BB00BB;
}

.color-blue {
    color:#0052FF;
}
.color-brown {
    color:#EB8F2D;
}
.color-black {
    color:#000000;
}

/*************************************************************************/

.na nav ul li {
  display: inline-block;
}
.na nav ul li a {
  display: block;
  padding: 15px;
  text-decoration: none;
  color: #aaa;
  font-weight: 800;
  text-transform: uppercase;
  margin: 0 10px;
}
.na nav ul li a,
.na nav ul li a:after,
.na nav ul li a:before {
  transition: all .5s;
}
.na nav ul li a:hover {
  color: #555;
}





/* SHIFT */
.na nav.shift ul li a {
  position:relative;
  z-index: 1;
}
.na nav.shift ul li a:hover {
  color: #91640F;
}
.na nav.shift ul li a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: '.';
  color: transparent;
  background: #F1C40F;
  visibility: none;
  opacity: 0;
  z-index: -1;
}
.na nav.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}



/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}

/* Keyframes */
@-webkit-keyframes circle {
  0% {
    width: 1px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 1px;
    z-index: -1;
    background: #eee;
    border-radius: 100%;
  }
  100% {
    background: #aaa;
    height: 5000%;
    width: 5000%;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 0;
  }
}





/************************************************************************/
/* ==========================================================================
   HEADER SECTION
   ========================================================================== */
@keyframes slider {
  0% {
      left: 0;
    }
  
  25% {
      left: 0;
    }
  
  50% {
      left: -100%;
    }

  75% {
      left: -100%;
    }
  
  100% {
      left: -200%;
    }
}
#slider {
  overflow: hidden;
}
#slider figure img {
  width: 20%;
  float: left;
}
#slider figure {
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 20s slider infinite;
}

#header-section {
  background: url("../img/1.jpg") no-repeat center top;
  margin-top: -20px;
  padding-top:20px;
  text-align:center;
  background-position: center center;
  min-height: 680px;
  width: 100%;  
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header-section h1 {
  margin-top: 90px;
  color: white;
  font-size: 75px;
  font-weight: 900;
  letter-spacing: 4px;
    line-height:70px;
}

#header-section h2 {
  color: white;
  font-size: 40px;
  font-weight: 900;
  letter-spacing: 4px;
}
#header-section h3 {
  color: white;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 4px;
    padding-bottom:80px;
}
.down-icon {
     color:white;
    font-weight:900;
}


/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/

.color-facebook {
    color:#3B5998;
}
.color-twitter {
     color:#00aced;
}
.color-google-plus {
     color:#dd4b39;
}
.color-linkedin {
     color:#007bb6;
}
.color-pinterest {
     color:#cb2027;
}
/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
.navbar {
  font-size: 14px;
}

.navbar-inverse {
  background: #000000;

}

.navbar-inverse .navbar-nav > .active > a {
  background: #ffffff;
}

.navbar-inverse .navbar-brand {
  color: #ffffff;
  font-weight: bolder;
  font-size: 25px;
    font-weight:900;
  letter-spacing: 2px;
}
.navbar-inverse :hover .navbar-brand:hover {
  color: #ffffff; 
}
.navbar-inverse .navbar-nav > li > a {
color: #FFFFFF;
}

/*=======================================
    PRICING STYLES
==================================================*/

.pricing-table-main {
  padding: 0;
  margin: 30px 0;
  line-height: 150%;
  text-align: center;
}

.pricing-table-main li {
  list-style: none;
}

.pricing-table-main > li {
  color: #fff;
 background-color: #AA3BD5;
 
}

.pricing-table-main > li.active {
  z-index: 1;
  color: #000;
  -webkit-box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.5);
          background-color: #A5C4EB;
}

.pricing-table-main .round-body {
  display: table;
  width: 135px;
  height: 135px;
  margin: 0 auto 14px auto;
  border: 3px solid #fff;
  border-radius: 100%;

}
.pricing-table-main .price {
  display: table-cell;
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
  vertical-align: middle;
}
.pricing-table-main .price .price-Unit {
  display: block;
}

.pricing-table-main .price .unit-info {
  font-size: 10px;
  font-weight: normal;
}

.pricing-table-main h2 {
  padding: 15px 0;
  text-transform: uppercase;
  font-weight:900;
  border-bottom:1px dotted #fff;
  margin-bottom:25px;
}
.pricing-table-main .main-features ul {
  padding: 0;
  margin: 0;
}
.pricing-table-main .main-features ul li {
  padding: 7px 0;
   border-bottom:1px dotted #fff;
}
.pricing-table-main .footer {
  padding: 25px;
  margin: 20px -16px 0;
  background: #E7E6E6;
}
/*==========================================
    PORTFOLIO STYLES
    =====================================================*/


.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0;
}
.portfolio-items {
  margin-right: -20px;
}
.portfolio-filter {
  margin-bottom: 50px;
  text-align: center;
}
.portfolio-filter > li {
  display: inline-block;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  margin: 0;
}

.portfolio-items.col-3 > li {
  width: 33%;
}

.portfolio-item .item-main {
  margin: 0 10px 10px 0;
  text-align: center;
  background: #fff;
  padding: 10px;
  border:1px solid #E8EAEE;
  
}
.portfolio-item img {
  width: 100%;
}
.portfolio-item .portfolio-image {
  position: relative;
}
.portfolio-item h5 {
  margin: 0;
  padding: 10px 0 10px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-color: rgb(128, 188, 253);
color: #fff;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}

/*==========================================
   ISOTOPE FILTERING STYLES
    =====================================================*/

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */
   

#footer {
    margin-top:100px;
    background-color: #000; 
    color: #fff; 
    text-align: right; 
    padding: 10px 30px 10px 30px;
}
#basic-info{
  position: relative;
  padding-bottom: -350px;

}

#ticker{
  padding-top: 0px;
}
/*#alert2 {color: white !important;}
@-webkit-keyframes register {
      0% {color:#000080;}
      15% {color:#43C6DB;}
      30% {color:#4CC552;}
      45% {color:#8BB381;}
      60% {color:#FFDB58;}
      75% {color:#F88158;} 
     90% {color:#F7FDF9;}
    100% {color:#E3319D;}

}
#alert2 {
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: register;
    -webkit-animation-timing-function: ease;
    font-size: 50px;
   
}​*/
#form{
  padding-left: 10px;
  padding-left: 10px;
}
.myButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #175e99;
  -webkit-box-shadow:inset 0px 1px 0px 0px #175e99;
  box-shadow:inset 0px 1px 0px 0px #175e99;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #063660), color-stop(1, #021728));
  background:-moz-linear-gradient(top, #063660 5%, #021728 100%);
  background:-webkit-linear-gradient(top, #063660 5%, #021728 100%);
  background:-o-linear-gradient(top, #063660 5%, #021728 100%);
  background:-ms-linear-gradient(top, #063660 5%, #021728 100%);
  background:linear-gradient(to bottom, #063660 5%, #021728 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#063660', endColorstr='#021728',GradientType=0);
  background-color:#063660;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #ffffff;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #4389cf;
  width: 40%;
  height: 40px;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #021728), color-stop(1, 063660));
  background:-moz-linear-gradient(top, #021728 5%, #063660 100%);
  background:-webkit-linear-gradient(top, #021728 5%, #063660 100%);
  background:-o-linear-gradient(top, #021728 5%, #063660 100%);
  background:-ms-linear-gradient(top, #021728 5%, #063660 100%);
  background:linear-gradient(to bottom, #021728 5%, #063660 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#021728', endColorstr='#063660',GradientType=0);
  background-color:#021728;
}
.myButton:active {
  position:relative;
  top:1px;
}




.btn {
  -moz-box-shadow: 1px 2px 0px 0px #453736;
  -webkit-box-shadow: 1px 2px 0px 0px #453736;
  box-shadow: 1px 2px 0px 0px #453736;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000));
  background:-moz-linear-gradient(top, #000000 5%, #000000 100%);
  background:-webkit-linear-gradient(top, #000000 5%, #000000 100%);
  background:-o-linear-gradient(top, #000000 5%, #000000 100%);
  background:-ms-linear-gradient(top, #000000 5%, #000000 100%);
  background:linear-gradient(to bottom, #000000 5%, #000000 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000',GradientType=0);
  background-color:#000000;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:1-px;
  border:1px solid #574b4a;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:12px;
  padding:7px 25px;
  text-decoration:none;
  text-shadow:0px 1px 0px #7a7170;
}
.btn:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000));
  background:-moz-linear-gradient(top, #000000 5%, #000000 100%);
  background:-webkit-linear-gradient(top, #000000 5%, #000000 100%);
  background:-o-linear-gradient(top, #000000 5%, #000000 100%);
  background:-ms-linear-gradient(top, #000000 5%, #000000 100%);
  background:linear-gradient(to bottom, #000000 5%, #000000 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000',GradientType=0);
  background-color:#000000;
}
.btn:active {
  position:relative;
  top:1px;
}





.change2 {
    text-align: center;
    padding-top: 10px;
}

.mybutton {
    position: absolute;
    top: 50%;
}
/*==========================================
    MEDIA QURIES
    =====================================================*/
@media (max-width: 847px) {
    .flot-nav {
    float:left;
}
     
}

@media (max-width: 1090px) {
    .img-thumbnail {
max-width: 50%;
}
}


/**********  STUDENT BODY ****************************************/


.expand ul { list-style-type: none; }
.expand label{
   background-color: #0041c2;
   border-radius: 5px;
   padding: 3px;
   padding-left: 25px;
   color: white;  
   width: 35%;
}
.expand label:hover{
  background-color: orange;
}
.expand li { 
  padding-top: 30px;
   margin: 10px;
   
   padding-left: 10px;
  
}
.expand input[type=checkbox] { display: none; }
.expand input[type=checkbox] ~ ul { 
   max-height: 0;
   max-width: 0;
   opacity: 0;
   overflow: hidden;
   white-space:nowrap;
   -webkit-transition:all 1s ease;  
   -moz-transition:all 1s ease;  
   -o-transition:all 1s ease;  
   transition:all 1s ease;  
   
}
.expand input[type=checkbox]:checked ~ ul { 
   max-height: 100%;
   max-width: 100%;
   opacity: 1;
}
.expand input[type=checkbox] + label:before{
   transform-origin:25% 50%;
  border: 8px solid transparent;
  border-width: 8px 12px;  
  border-left-color: white;
  margin-left: -20px;
   width: 0;
   height: 0;
   display: inline-block;
   text-align: center;
   content: '';
   color: #AAAFAB;
   -webkit-transition:all .5s ease;  
   -moz-transition:all .5s ease;  
   -o-transition:all .5s ease;  
   transition:all .5s ease; 
   position: absolute;
   margin-top: 1px;
}
.expand input[type=checkbox]:checked + label:before {
   transform: rotate(90deg);
   /*margin-top: 6px;
  margin-left: -25px;*/
}



/**********  STUDENT BODY ****************************************/

.expand{
  padding-bottom: 30%;

}
/**************************** Toggle****************/
#toggle{
  color: white;
}

#toggle:hover{
  background: #CF4647;

}

#toggle:hover:after{
  background-color: black;
}



/****************************************************/
